{
  "idStoreDescriptionIntro": "Yeni Windows için Outlook, Windows kullanan herkes için ücretsiz olarak sunulan sınıfının en iyisi bir e-posta deneyimidir. Kişisel ve iş e-posta hesaplarınızı ve takvimlerinizi tek bir uygulamada kolayca bağlayın ve koordine edin. Yerleşik yapay zeka ile açık ve kısa postalar yazın ve akıllı öneriler alın. Önemli belgeleri ve fotoğrafları istediğiniz bir nota sorunsuz bir şekilde ekleyin. Yeni Windows için Outlook ile ücretsiz olarak her şey hakkında bilgi edinin. Bu uygulama 2024'ten itibaren Windows Posta, Takvim ve Kişiler uygulamalarının yerini alacak.",
  "idStoreDescriptionSubheaderOne": "E-posta hesaplarınızın kullanımını kolaylaştırın",
  "idStoreDescriptionParagraphOne": "Tek bir uygulamada birden çok gelen kutusunu ve takvimi koordine edin. Outlook.com, Gmail, Yahoo!, Windows Posta, iCloud ve daha fazlası gibi farklı e-posta hesaplarınızı kullanarak e-posta gönderin, alın ve bu hesaplarınız arasında kolayca geçiş yapın .",
  "idStoreDescriptionSubheaderTwo": "Daha etkili e-postalar yazın",
  "idStoreDescriptionParagraphTwo": "Siz yazarken Outlook'tan gelen yapay zeka destekli önerilerle cümlelerinizin kısa ve hatasız olmasını sağlayabilirsiniz* ve akıllı yazım ve dil bilgisi denetimleriyle e-postalarınızı şık ve profesyonel hale getirebilirsiniz.",
  "idStoreDescriptionSubheaderThree": "Gelen kutunuzu geliştirin",
  "idStoreDescriptionParagraphThree": "Dünyanızı daha iyi düzenlemenize yardımcı olmak için düzenli bir şekilde çalışın ve sunulan farklı özelliklerin keyfini çıkarın. E-postaların önceden gönderilmesini zamanlayıp gönderilen bir e-postayı on saniye içinde geri alın ve önemli konuşmaların takibini yapmak için anımsatıcılar alın. OneDrive dosyalarına doğrudan Outlook gelen kutunuzdan erişin ve hızlı düzenlemeler yapmak ve yorumlar eklemek için mükemmel olan Word, Excel ve PowerPoint web uygulamalarını kullanın.",
  "idStoreDescriptionSubheaderFour": "Sizin tarzınızı daha çok yansıtan bir gelen kutusu",
  "idStoreDescriptionParagraphFour": "Outlook hesabınızı kendi ihtiyaçlarınıza ve tarzınıza uyacak şekilde kişiselleştirin. 50'den fazla tema ve yazı tipinden birini seçin, önemli e-postaları gelen kutunuzun en üst kısmına sabitleyin ve gelen kutunuzda görmek istediğiniz e-posta sayısını geniş, ufak ve sıkıştırılmış görünüm seçenekleriyle özelleştirin.",
  "idStoreDescriptionParagraphFive": "Yeni Windows için Outlook, mevcut Windows ve Outlook.com için Outlook'un en popüler özelliklerinden ve yapılandırmalarından bazılarını ve çeşitli yeni araçların yanı sıra daha fazlasını da sunar. Hem evde hem de mobil cihazlarda birleştirilmiş, sorunsuz bir deneyim için ücretsiz iOS ve Android uygulamalarımız ile birlikte kullanın. Bu, ücretli aboneliği olmayan müşteriler için reklam ile desteklenen ücretsiz bir sürümdür. Microsoft 365 aboneliği olmadan Outlook.com, Hotmail veya Gmail gibi ücretsiz bir e-posta hizmeti kullanırsanız, yeni Windows için Outlook'ta reklamlar görürsünüz.",
  "idStoreDescriptionParagraphSix": "Reklamsız bir deneyim ve genişletilmiş posta kutusu depolama alanı için Microsoft tarafından sunulan Microsoft 365 Temel, Kişisel veya Aile aboneliği satın alabilirsiniz. Daha fazla bilgi edinmek için şu adresi ziyaret edin: microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 aboneliği gerekiyor",
  "idNativeHostStoreTitle": "Windows için Outlook",
  "idSearchSynonymMail": "Posta",
  "idSearchSynonymCalendar": "Takvim",
  "idSearchSynonymEmail": "E-posta"
}